Endpoint Vulnerability

CVE-2019-19056kernel: A memory leak in the mwifiex_pcie_alloc_cmdrsp_buf() function in drivers/net/wireless/marvell/mwifiex/pcie.c allows to cause DoS [fedora-all]

Description

A memory leak in the mwifiex_pcie_alloc_cmdrsp_buf() function in drivers/net/wireless/marvell/mwifiex/pcie.c allows to cause DoS [fedora-all]

Affected Products

kernel

References

CVE-2019-19056,